SDL still supports older iPod Touch and first generation iPhones.
authorSam Lantinga <slouken@libsdl.org>
Mon, 21 Feb 2011 11:04:27 -0800
changeset 5372a244ea780baa
parent 5371 fc3d3d580777
child 5373 02007fd16991
SDL still supports older iPod Touch and first generation iPhones.
README.Platforms
     1.1 --- a/README.Platforms	Mon Feb 21 10:50:53 2011 -0800
     1.2 +++ b/README.Platforms	Mon Feb 21 11:04:27 2011 -0800
     1.3 @@ -10,7 +10,7 @@
     1.4  Windows 7
     1.5  Mac OS X 10.4+
     1.6  Linux 2.6+
     1.7 -iOS 3.2+
     1.8 +iOS 3.1.3+
     1.9  Android 1.6+
    1.10  
    1.11  Unofficially supported platforms